Page 1 of 2 12 LastLast
Results 1 to 10 of 13
Discuss [1.1.4][iLiberty+] Could someone confirm if I'm doing it right? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Here's my situation. I just bought a 1.1.4 iPhone on eBay that has not been ...
  1. #1
    Rookie Array

    Join Date
    Jun 2008
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [1.1.4][iLiberty+] Could someone confirm if I'm doing it right?

    Here's my situation. I just bought a 1.1.4 iPhone on eBay that has not been previously unlocked or jailbroken. I just downloaded iLiberty+, and these are the options that are presented to me.

    I want to unlock the phone for T-Mobile as well as jailbreak it so that I can install third party apps (I'm in the US). Does this look okay for my goals?

    STANDARD TAB
    - Jailbreak (checked)
    - Activate (checked)
    - Youtube fix (checked? not sure about this one)
    - Unlock (checked)
    - Downgrade bootloader from 4.6 to 3.9FakeBlank (checked)
    - Cydia (checked, but I've heard that Installer is better. thoughts?)
    As for the payloads, I have NO idea what to choose. How come some things like Cydia are repeated both here and on the standard tab? Suggestions?


    ADVANCED TAB

    Local Payloads
    - Activate 1.0.2. - 1.1.4 v1.1
    - Cydia v1.2
    - Downgrade bootloader from 4.6 to 3.9FB v1.1
    - Unlock 03.14.08_G - 04.04.05_G v1.1
    - YouTube Fix v1.1

    Payloads Available on Repo
    - AppSupport Patch for 1.1.2 - 1.1.4 v1.1
    - BBInfo (Baseband Information) v1.1
    - BootNeuter v1.0
    - BSD Subsystem v1.1
    - DevTeam Gray WiFi Fix v1.0
    - Erase baseband (BL3.9 only) v1.1
    - Fix for No Signal, No Wifi, No Bluetooth v1.1
    - Fix Mobile Folder Permission v1.1
    - iCosta v1.0
    - Installer v1.2
    - International Support for iPhone 1.1.4 v1.0
    - IPSF/GeoIPSF Startup Script v1.1
    - MeCCa Patch for 1.1.1 - 1.1.2 v1.1
    - MobileSafari patch v1.1
    - OpenSSH v1.2
    - Reflash baseband to version 04.01.13_G (BL3.9 only) v1.1
    - Reflash baseband to version 04.02.13_G (BL3.9 only) v1.1
    - Reflash baseband to version 04.03.13_G (BL3.9 only) v1.1
    - Reflash baseband to version 04.04.05_G (BL3.9 only) v1.1
    - Relocate Fonts and Ringtones v1.1
    - Term-vt100 v1.1
    - Upgrade bootloader from 3.9FB to 4.6 (stock) v1.1
    Are any of these necessary for me?

    Sorry for the long post. I just don't want to screw up my new phone
    Last edited by breakHARD77; 06-17-2008 at 04:15 PM.



  2. #2
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    If this is my phone, this is what I would do:

    Standard tab:
    - select jailbreak, activate, youtube fix. Don't select cydia

    Payload tab:
    - select installer, international support, locate fonts and ringtones.

    That's it and click go for it.

    When done, run the installer icon and install:

    - BSD
    - Community sources

    When done, get out of installer. Go back to installer and add source http://installer.iclarified.com

    - Go to iclarified section and install "bootneuter". when done, get out of installer.

    - set phone autolock to never and then run bootneuter. Select neuter=on, FB=off, unlock=ON. Hit flash and wait ... Don't touch anything. Let it run, when it finishes, your phone should be ready to use.

    - Now go back to installer, iclarified section and install app patch support 1.1.4, region unlock 1.1.4 and volume boost 1.1.4.

    - Lastly, if you are very familiar and understand how bootneuter works, you can leave it on the springboard. Otherwise, uninstall bootneuter after you phone is unlocked. If someone or you accidentally run it again without any understanding, you can really damage your phone.
    Last edited by dtube; 06-18-2008 at 07:14 PM. Reason: add last paragraph....

  3. #3
    Rookie Array

    Join Date
    Jun 2008
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Quote Originally Posted by dtube View Post
    If this is my phone, this is what I would do:

    Standard tab:
    - select jailbreak, activate, youtube fix. Don't select cydia

    Payload tab:
    - select installer, international support, locate fonts and ringtones.

    That's it and click go for it.

    When done, run the installer icon and install:

    - BSD
    - Community sources

    When done, get out of installer. Go back to installer and add source http://installer.iclarified.com

    - Go to iclarified section and install "bootneuter". when done, get out of installer.

    - set phone autolock to never and then run bootneuter. Select neuter=on, FB=off, unlock=ON. Hit flash and wait ... Don't touch anything. Let it run, when it finishes, your phone should be ready to use.

    - Now go back to installer, iclarified section and install app patch support 1.1.4, region unlock 1.1.4 and volume boost 1.1.4.
    So I should NOT select the unlock option in the standard tab of iLiberty+? I should do it myself through Installer with Bootneuter?

    If that's so, I guess I don't have to downgrade my bootloader either?
    Last edited by breakHARD77; 06-17-2008 at 05:03 PM.

  4. #4
    Board Hero Array jsalva's Avatar

    Join Date
    Sep 2007
    Posts
    1,173
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    71

    Default

    Quote Originally Posted by breakHARD77 View Post
    So I should NOT select the unlock option in the standard tab of iLiberty+? I should do it myself through Installer with Bootneuter?

    If that's so, I guess I don't have to downgrade my bootloader either?
    Correct, you should use Bootneuter.

    And you don't need to downgrade the Bootloader.

  5. #5
    Rookie Array

    Join Date
    Jun 2008
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Thanks to both of you. Much appreciated.


  6. #6
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    What I stated above is how I would do it on my phone. The bootneuter choice is to avoid the bootloader downgrade process. so yes, if you use bootneuter then you don't need to check unlock. I like using bootneuter because if you use pwnage, that's how it unlocks the baseband as well.

    You can use iLiberty to select the bootloader payload as well. For me , I like to do things manually so I can see what's going on...

  7. #7
    Rookie Array

    Join Date
    Jun 2008
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Oh, I forgot to ask something. When I enter BootNeuter, should I select 3.9 or 4.6?

    I'm assuming that I should go to 3.9 before I flash and switch to the newer version after everything's all done?

  8. #8
    Administrator Array

    Join Date
    Oct 2007
    Posts
    4,145
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    don't change the bootloader version. You don't have to do that.

    bootneuter detects the current bootloader version you have on the phone.

    What ever is highlighted in "blue" is the current version. Leave it like that and just toogle the neuter=on, FB=off; unlock=on and hit flash.

  9. #9
    Rookie Array

    Join Date
    Jun 2008
    Posts
    15
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Makes sense. Thanks again! Rep added.

  10. #10
    Newbie Array

    Join Date
    Jun 2008
    Posts
    2
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    I'm in a similar situation as the topic starter. I have a fairly new phone running 1.1.4 and I'd like to be able to check out some of the awesome 3rd party apps that are out. I don't need to unlock since I'm on ATT. All I want to do is jailbreak to use Installer. I've also heard of a few people having issues with WIFI and Bluetooth.

    What should I select if all I want to do is be able to use Installer? Do I need to do anything to the bootloader or baseband?


 

 
Page 1 of 2 12 LastLast

Similar Threads

  1. Replies: 1
    Last Post: 07-21-2008, 10:25 AM
  2. Replies: 0
    Last Post: 07-19-2008, 05:40 PM
  3. [1.1.4][iliberty+] can i use winpwn after using iliberty+?
    By mp3province in forum iPhone "2G" (Rev. 1)
    Replies: 2
    Last Post: 07-14-2008, 09:19 AM
  4. [iLiberty+] What are the fixes/enhancements in iLiberty+ 1.3?
    By jbloggs in forum iPhone "2G" (Rev. 1)
    Replies: 8
    Last Post: 04-09-2008, 07:37 PM
  5. can someone confirm?
    By benpottier in forum General
    Replies: 0
    Last Post: 10-21-2007, 02:22 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 11:43 AM.
twitter, follow us!